Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 26 Jul 2014, 07:29
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
My report on Quirky 5.99
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [21 Posts]   Goto page: Previous 1, 2
Author Message
don570


Joined: 10 Mar 2010
Posts: 3212
Location: Ontario

PostPosted: Sat 14 Dec 2013, 14:11    Post subject:  

I was able to get viewnior to work by looking at
terminal complaints. Two libraries were missing.

Quote:

libxcb-xlib.so.0
libpcre.so.0


I went to internet to track down these RPMs and installed
and to my surprise I could get Viewnior to work.


RPMs can't be attached so I put fake gz extension on the end.
_________________________________________
xorg-x11-libxcb-7.6_1.7-8.1.i586.rpm.gz
Description  remove fake gz extension
gz

 Download 
Filename  xorg-x11-libxcb-7.6_1.7-8.1.i586.rpm.gz 
Filesize  100.27 KB 
Downloaded  66 Time(s) 
pcre-7.3-1.i386.rpm.gz
Description  remove fake gz extension
gz

 Download 
Filename  pcre-7.3-1.i386.rpm.gz 
Filesize  136.43 KB 
Downloaded  69 Time(s) 
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4093
Location: Earth

PostPosted: Sat 14 Dec 2013, 19:54    Post subject: Auto System Update  

There is probably a reason why no one has done this before, but, I will ask.

Puppy has a mechanism for pushing updates to the base system out to the community. If this system works, why has few (and I mean a very very few) ever use this approach for system's update?
Why was some other method devise about a year ago for updating a base system?

Help if you can why it appears that "auto system update" announcement and operation(s) is avoided by everyone (excepting one or 2 developers who have ever used this)..

Thanks in advance for any understanding

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Sat 14 Dec 2013, 21:20    Post subject:  

gcmartin,
It is one of the goals for Quirky6, easy upgrade, and downgrade. That won't be in the 6.0 release though.

don570,
All of those problems (Viewnior, etc.) have been fixed in 6.0.

nooby,
Quirky6 is not really designed for frugal install. But, install to a hard drive partition, a conventional full installation, is easily doable.

...I just have to write a script for it. The script currently available, 'write-quirky-image-to-drive', writes to the entire drive, with syslinux boot manager. To install to a partition in a hard drive is easy, I just need to write the script -- will do that soon.

By the way, 6.0 will be uploaded in less than 24 hours from now.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
slavvo67

Joined: 12 Oct 2012
Posts: 332
Location: The other Mr. 305

PostPosted: Sat 14 Dec 2013, 23:02    Post subject: Quirky 5.99 issue
Subject description: FFConvert 1.3.1
 

When trying to use FFConvert, I received a "Somewhat fault with the ffmpeg... Ensure the ffmpeg is properly installed" error.

The Ogle DVD Player didn't work from menu. - Not sure about terminal.

I'm sure you're way ahead of me on this but I thought it might be good to throw it out there... just in case.

I'm not a huge fan of Opera but it works well, here.

Barry, welcome back!! Overall, I really like this Quirky.

Best,

Slavvo67
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Sun 15 Dec 2013, 08:12    Post subject:  

Quirky 6.0 is released, see announcement:

http://bkhome.org/news/?viewDetailed=00024

There is another Forum thread for 6.0 here:

http://murga-linux.com/puppy/viewtopic.php?t=90784

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
mikeslr


Joined: 16 Jun 2008
Posts: 765
Location: Union New Jersey USA

PostPosted: Sat 21 Dec 2013, 12:40    Post subject: SFS-load-on-the-fly with quirky 6 & 5.99  

Hi all,

Those who have posted on the quirky 5.99 and 6.0-.01 threads probably know already, but for anyone new, shinobar's sfs_load-on-the-fly, http://www.murga-linux.com/puppy/viewtopic.php?t=64354 seemed to work fine --enabling tempoary loading of SFSes-- in 6.0, and may work in 5.99. As I chose not to Save at shut down, it had to be re-installed at each bootup. I haven't played with 6.01 yet.

mikesLr
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [21 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0664s ][ Queries: 12 (0.0107s) ][ GZIP on ]